{{ $slug := . }}
{{- $img := "https://about.gitlab.com/images/gitlab-logo-extra-whitespace.png" -}}
{{- $teamDict := partials.IncludeCached "team/by-slug" . -}}
{{- $data := index $teamDict $slug -}}
{{- with $data }}
<span  style="white-space: nowrap;">{{- partial "member" . -}}</span>
{{- else -}}
<span class="not-found" style="white-space: nowrap;"><img class="avatar" src="https://about.gitlab.com/images/gitlab-logo-extra-whitespace.png" width="40" height="40" alt="{{ $slug }}" class="my-2">{{ $slug }}</span>
{{- end -}}
